## org.apache.poi.hsmf.dev
Class TypesLister

    java.lang.Object
      org.apache.poi.hsmf.dev.TypesLister

    public class TypesLister

extends java.lang.Object

Lists the different MAPI types

Constructor Summary
`TypesLister()`

Method Summary
`void` `listById(java.io.PrintStream out)`
`void` `listByName(java.io.PrintStream out)`
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TypesLister

    public TypesLister()

Method Detail

### listByName

    public void listByName(java.io.PrintStream out)

### listById

    public void listById(java.io.PrintStream out)

### main

    public static void main(java.lang.String[] args)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.